/**
 * OVERWRITE LEARNDASH template style
 **/

/* container */
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content {max-width: 1350px}

.learndash-wrapper .ld-focus .ld-focus-header .ld-brand-logo img {
	width: 120px;
	height: 58px;
	object-fit: contain;
	margin-top: -10px;
	}

/* user dropdownmenu */
/* .learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a:first-child{display: none !important;} */

.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu .ld-user-menu-items a:last-child{display: none !important;} 

.learndash-wrapper .ld-button.ld-login {
	background: #935EF4;
	font-size: 16px;
	padding: 0.4375rem 0.9375rem;
	}
.learndash-wrapper .ld-button.ld-login svg {
	width: 16px;
	height: 16px;
	fill: currentColor;
	margin-right: 7px;
	}

.learndash-wrapper .ld-content-actions a:not(.ld-button) {
	background-color: #f3f2f0;
	border-radius: 30px;
	font-size: 18px;
	font-weight: 700;
	padding: 10px 30px;
	}

.learndash-wrapper .btn-join,
.learndash-wrapper #btn-join{
	border-radius: 30px;
	font-size: 18px !important;
	font-weight: 700;
	padding: 11px 20px !important;
	text-align: center;
	justify-content: center !important;
	}
.learndash-wrapper .btn-join svg,
.learndash-wrapper #btn-join svg {
	display: none;
	}


/*  ICONS (custom font) generated in (https://fontello.com/)  */
.ld-icon {font-family: 'dualvet-icons' !important;}
.ld-icon-content:before {content: '\e805';}
.ld-icon-arrow-right:before {content: "\e807"; }
.ld-icon-arrow-left:before {content: "\e806"; }
.ld-icon-arrow-down:before {content: "\e808"; }
.ld-icon-materials:before {content: "\e804"; }
.ld-icon-quiz:before {content: "\e803"; }
.ld-icon-alert:before {content: "\f12a"; }

/* Backgrounds */
.ld-primary-background {background-color: #935EF4;}

/* tooltips */
#learndash-tooltips .ld-tooltip {
	margin-top: -15px;
	}

/* Buttons */
.learndash-wrapper .ld-button {
	font-size: 1.125rem;
	font-weight: 700;
	line-height: 1.75rem;
	border-radius: 1.875rem;
	padding: .67875rem 1.875rem;
	}
.learndash-wrapper .ld-button .ld-text {padding: 0 7px;}
.learndash-wrapper .ld-button .ld-icon {font-size: inherit;}
.learndash-wrapper .ld-expand-button {
	border-radius: 1.875rem;
	font-size: 1.125rem;
	font-weight: 700;
	padding: .6875rem 1.875rem;
	}
.learndash-wrapper .ld-expand-button .ld-icon {transition: all .3s ease-in-out !important;}
.learndash-wrapper .ld-expand-button.ld-compact {
	flex-basis: 0;
	width: auto;
	height: auto;
	}

.learndash-wrapper .ld-alert .ld-alert-icon.ld-icon-alert {
	min-width: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
	}

.learndash-wrapper .sfwd-mark-complete::after,
.learndash-wrapper #sfwd-mark-complete::after {
	right: .875rem;
	}

/* Lesson Header controls */
.learndash-wrapper .ld-focus .ld-focus-header {
	border-bottom: 1px solid #f3f2f0;
	height: 70px;
	}
.learndash-wrapper .ld-focus .ld-focus-header .ld-brand-logo {
	flex: 0 0 430px;
	padding: 15px 30px;
	}

.learndash-wrapper .ld-focus .ld-focus-header .ld-content-actions .ld-button.ld-button-transparent {
	background-color: #f3f2f0 !important;
	border-color: #f3f2f0 !important;
	color: #000 !important;
	padding: .6875rem .625rem .6875rem 1rem !important;
	width: auto;
	max-width: fit-content;
	}
.learndash-wrapper .ld-focus .ld-focus-header .ld-content-action {
	padding: 0 1rem;
	height: 70px;
	}

/* Quiz buttons */
.learndash-wrapper .wpProQuiz_content .wpProQuiz_button {
	border-radius: 1.875rem;
	font-size: 1.125rem;
	font-weight: 700;
	padding: .6875rem 1.875rem;
	/* background-color: #f3f2f0 !important; */
	/* color: #935EF4 !important; */
	}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_listItem .wpProQuiz_button[name="skip"] {
	background-color: #f3f2f0 !important;
	color: #935EF4;
	}
.learndash-wrapper .ld-quiz-actions .quiz_continue_link {
	margin-right: 0 !important;
	margin-left: 20px !important;
	}
.learndash-wrapper .wpProQuiz_content a#quiz_continue_link {
	background-color: #935EF4 !important;
	font-size: 18px;
	border-radius: 30px;
	font-weight: 700;
	padding: 5px 30px;
	height: 50px;
	}


/* Lesson Sidebar */
.learndash-wrapper .ld-focus .ld-focus-sidebar {
	border-color: #f3f2f0;
	padding-top: 70px;
	width: 400px;
	}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-section-heading {
	margin-top: 0;
	}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading {
	padding: 1.0625rem 3.75rem 1.0625rem 1.875rem;
	width: 100%;
	}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading h3 {
	font-size: 1.125rem;
	padding-left: 2.1875rem;
	}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation-heading h3 .ld-icon {
	top: 0;
	left: 0;
	font-size: 1.5rem;
	}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger {
	height: 100%;
	width: 60px;
	}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-focus-sidebar-trigger .ld-icon {
	font-size: 1.125rem;
	padding: 0;
	background-color: transparent;
	margin-right: 30px;
	}
.learndash-wrapper .ld-focus.ld-focus-sidebar-collapsed .ld-focus-sidebar .ld-focus-sidebar-trigger .ld-icon {
	transform: translateY(-50%) translateX(25%) rotate(180deg);
	margin-right: 24px;
	}

/*aici*/
.sfwd-topic-template-default .ld-focus-sidebar {
	display:none;
}

.sfwd-topic-template-default .ld-focus-main {
	display:none;
}



.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation {
	padding-top: 24px;
	padding-bottom: 24px;
	}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-lesson-item {border: none;}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-lesson-item .ld-lesson-item-preview {
	padding: .25rem 1.875rem;
	}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-lesson-item:not(:last-child) {margin-bottom: 5px;}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-expand-button {
	align-items: baseline;
	font-size: .875rem;
	padding-top: 0;
	}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-expand-button .ld-icon {
	background-color: transparent !important;
	color: #999;
	font-size: 1rem;
	line-height: 20px;
	padding: 0;
	}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-expand-button.ld-expanded .ld-icon {
	transform: translatey(3px) rotate(-180deg);
	}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-expand-button .ld-icon-arrow-down:before {
	content: '\f0ab';
	}
.learndash-wrapper .ld-course-navigation .ld-lesson-item-preview .ld-expand-button .ld-primary-color {
	color: #999 !important;
	padding-left: 5px;
	}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-topic-list.ld-table-list {
	background-color: #f3f2f0;
	border: none;
	padding: 0 1.875rem;
	}
.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-course-navigation .ld-topic-list.ld-table-list:before {
	left: 3.75rem;
	}
.learndash-wrapper .ld-course-navigation .ld-table-list-item .ld-table-list-item-preview.ld-is-current-item .ld-topic-title {font-weight: 700 !important;}

.learndash-wrapper .ld-lesson-item.ld-is-current-lesson .ld-lesson-title {
	color: #000 !important;
	font-size: 1rem;
	}

.has-inline-background {line-height: initial;}

/* Progress bar */
.learndash-wrapper .ld-progress {
	border-right: 1px solid #f3f2f0 !important;
	height: 100% !important;
	}
.learndash-wrapper .ld-progress .ld-progress-bar {
	background-color: #e1dfdc;
	border-radius: 1.25rem;
	height: .25rem;
	}
.learndash-wrapper .ld-progress .ld-progress-heading {
	color: #999;
	font-size: .75rem;
	letter-spacing: .125rem;
	text-transform: uppercase;
	}
.learndash-wrapper .ld-progress .ld-progress-bar .ld-progress-bar-percentage {
	background-color: #07ad7c;
	height: .25rem;
	}

/* Breadcrumbs */
.learndash-wrapper .ld-lesson-status {
	border-radius: 0;
	background: transparent;
	}
.learndash-wrapper .ld-breadcrumbs {
	background-color: #f3f2f0 !important;
	padding: 0.625rem 0.625rem 0.625rem 1.25rem;
	}
.learndash-wrapper .ld-breadcrumbs .ld-breadcrumbs-segments {
	color: #935EF4;
	font-size: 1rem;
	font-weight: 700;
	}

/* Lesson Header -> user menu */
.learndash-wrapper .ld-focus .ld-focus-header .ld-user-menu {
	border-left: 1px solid #f3f2f0 !important;
	height: 100% !important;
	}

/* Tabs */
.learndash-wrapper .ld-tabs {
	border-bottom: none;
	margin: 0;
	}
.learndash-wrapper .ld-tabs-content {margin-bottom: 0;}
.learndash-wrapper .ld-tabs .ld-tabs-content .ld-tab-content {padding-bottom: 0;}
.learndash-wrapper .ld-tabs .ld-tabs-navigation:after {height: 4px;}
.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab {
	border: none;
	color: #935EF4;
	font-family: "Inter",sans-serif;
	font-weight: 800;
	font-size: 1rem;
	text-transform: uppercase;
	line-height: 1;
	letter-spacing: 2px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0;
	position: relative;
	padding: 1.125rem 1.25rem;
	}
.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab:after {
	height: 4px;
	width: 100%;
	left: 0;
	background-color: #363232 !important;
	transform: scale(0);
	transition: all .3s ease-in-out;
	}
.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {
	background-color: transparent;
	color: #363232 !important;
	}
.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active:after {
	background-color: #363232 !important;
	transform: scale(1);
	transform-origin: center;
	transition: all .3s ease-in-out;
	}

/* Status */
.learndash-wrapper .ld-breadcrumbs .ld-status {
	border-radius: 1.875rem;
	font-size: 1.125rem;
	font-weight: 700;
	text-transform: initial;
	margin-bottom: 0;
	padding: .375rem 1.1875rem;
	line-height: 1.75rem;
	}
.learndash-wrapper .ld-lesson-status {margin-bottom: 7px !important;}

.learndash-wrapper .ld-status-incomplete.ld-status-icon {
	background-color: #f3f2f0;
	border: 2px solid #e1dfdc;
	}

/* Content actions */
.learndash-wrapper .ld-content-actions .ld-content-action {
	flex-basis: auto;
	flex-grow: 1;
	}

/* Lesson Content */
/* .learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content {max-width: 1500px !important;} */
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content h1 {
	color: #000;
	font-family: "Inter",sans-serif;
	font-weight: 800;
	clear: both;
	margin-bottom: 1.25rem;
	}
.learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content .lesson-status {display: none;}

/* Lesson Content -> Topic list*/
.learndash-wrapper .ld-table-list.ld-no-pagination {
	border-color: #f3f2f0;
	margin: 0 0 1.875rem;
	}
.learndash-wrapper .ld-table-list {
	border-radius: 30px;
	border: 2px solid #f3f2f0;
	}
.learndash-wrapper .ld-item-icon {margin-right: 1rem;}
.learndash-wrapper .ld-table-list .ld-table-list-header {
	line-height: 1.5rem;
	padding: 1.625rem 1.875rem;
	position: relative;
	}
.learndash-wrapper .ld-topic-list.ld-table-list .ld-table-list-lesson-details {
	text-transform: uppercase;
	letter-spacing: 2px;
	}
.learndash-wrapper .ld-table-list .ld-table-list-items {
	border: none;
	padding: 0 1.875rem;
	}
.learndash-wrapper .ld-table-list .ld-table-list-item {
	border-bottom: 2px solid #f3f2f0;
	font-size: 1.125rem;
	}
.learndash-wrapper .ld-topic-list.ld-table-list .ld-table-list-item .ld-table-list-item-preview {
	padding: 1.75rem 0;
	}
.learndash-wrapper .ld-topic-list.ld-table-list .ld-table-list-item .ld-table-list-item-preview .ld-status-icon {margin-right: 1rem;}
.learndash-wrapper .ld-status-icon.ld-status-complete .ld-icon {font-size: .5rem;}

.learndash-wrapper .ld-content-actions .ld-content-action.ld-empty {display: none;}
.learndash-wrapper .ld-content-actions .ld-content-action .ld-course-step-back {
	font-size: 1.125rem;
	font-weight: 800;
	width: auto;
	margin: 0;
	background-color: #f3f2f0;
	border-radius: 30px;
	color: #935EF4 !important;
	padding: 10px 30px;
	}
.learndash-wrapper .ld-content-actions .ld-content-action .ld-course-step-back:before {
	content: "\e806";
	font-family: 'dualvet-icons';
	display: inline-block;
	margin-right: 10px;
	}

.learndash-wrapper .ld-lesson-topic-list .ld-status-icon.ld-status-complete .ld-icon {font-size: .875rem;}

.quiz_continue_link a {
	font-size: 1.125rem;
	font-weight: 800;
	margin: 0;
	border-radius: 30px;
	padding: 10px 30px;
	}

/* My account course table */
.learndash-wrapper .ld-item-list .ld-item-list-item .ld-item-list-item-expanded .ld-item-contents {
	padding: 12px 30px 30px;
	}
.learndash-wrapper .ld-item-contents .ld-table-list {
	margin: 0;
	}
.learndash-wrapper .ld-item-contents .ld-table-list-item .ld-table-list-title {
	display: block;
	}
 
	
/* Lesson Content Actions */
.learndash-wrapper .ld-content-actions {
	align-items: center;
	border-color: #f3f2f0;
	padding: 1.875rem 0;
	}
.learndash-wrapper .ld-content-actions .ld-content-action {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0;
	}
.learndash-wrapper .ld-content-actions .ld-content-action:nth-child(3) {
	justify-content: flex-end;
	}
.learndash-wrapper .ld-content-actions .sfwd-mark-complete {
	margin-right: 1rem;
	}
.learndash-wrapper .ld-content-actions .sfwd-mark-complete .learndash_mark_complete_button {
	border-radius: 1.875rem;
	font-size: 1.125rem;
	font-weight: 800;
	padding: 14px 46px 14px 30px;
	}
.learndash-wrapper .ld-content-actions .ld-button {
	width: auto;
	}

.learndash-wrapper a.wp-block-file__button {
	border: 1px solid #935EF4 !important;
	}

/* blockquote */
.wp-block-pullquote {
	background-color: #f3f3f3;
	border-radius: .625rem;
	font-size: 1.5rem;
	line-height: 1.875rem;
	padding: 25px 30px 24px;
	text-align: left;
	}
.wp-block-pullquote p,
.wp-block-pullquote blockquote {margin-bottom: 0;}

/* ProQUIZ content */
.wpProQuiz_content {
	margin-top: 30px;
	margin-bottom: 30px;
	}

.learndash-wrapper .wpProQuiz_graded_points,
.learndash-wrapper .wpProQuiz_points {
	background-color: #f3f2f0;
	margin: 30px 0;
	}

.learndash-wrapper .wpProQuiz_reviewDiv {
	border: none;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	font-weight: 700;
	margin: 0;
	padding-bottom: 30px;
	}

.learndash-wrapper .wpProQuiz_reviewDiv .wpProQuiz_reviewQuestion {
	background-color: transparent;
	border-radius: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	max-height: inherit;
	overflow: visible;
	}
.wpProQuiz_reviewQuestion h4 {
	font-weight: 700;
	margin-bottom: 0;
	margin-right: 10px;
	}
.wpProQuiz_reviewQuestion ol li {
	background-color: #f3f2f0 !important;
	border-radius: 50% !important;
	color: #333333;
	font-weight: 700;
	width: 40px !important;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 10px 0 0 !important;
	}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewDiv li.wpProQuiz_reviewQuestionTarget {
	background-color: #f3f2f0 !important;
	color: #333 !important;
	outline: 2px solid #333 !important;
	}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionSolvedIncorrect {
	background-color: #cc0000 !important;
	color: #fff !important;
	}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionSkip {
	background-color: #333 !important;
	color: #fff !important;
	}
.learndash-wrapper .wpProQuiz_content .wpProQuiz_reviewQuestion li.wpProQuiz_reviewQuestionSolvedCorrect {
	background-color: #00b278 !important;
	color: #fff !important;
	}

.learndash-wrapper .wpProQuiz_reviewButtons,
.wpProQuiz_content .wpProQuiz_reviewLegend li.learndash-quiz-review-legend-item-answered {
	 display: none;
	 }

.wpProQuiz_content .wpProQuiz_reviewLegend {
	margin: 0;
	padding: 0;
	}
.wpProQuiz_content .wpProQuiz_reviewLegend li {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding-right: 0;
	margin-right: 15px;
	}
.wpProQuiz_content .wpProQuiz_reviewLegend li:last-child {margin-right: 0;}
.wpProQuiz_content .wpProQuiz_reviewLegend li span.wpProQuiz_reviewColor {
	width: 20px;
	min-width: 20px;
	height: 20px;
	margin-right: 10px;
	border-radius: 50%;
	box-shadow: none;
	}
.wpProQuiz_content .wpProQuiz_reviewLegend li span.wpProQuiz_reviewColor.wpProQuiz_reviewQuestion_Target {
	background-color: #f3f2f0;
	border: 2px solid #333;
	outline: none;
	}
.wpProQuiz_content .wpProQuiz_reviewLegend li span.wpProQuiz_reviewColor.wpProQuiz_reviewColor_Review {background-color: #333 !important;}
.wpProQuiz_content .wpProQuiz_reviewLegend li span.wpProQuiz_reviewColor.wpProQuiz_reviewColor_Answer {background-color: #f3f2f0 !important;}
.wpProQuiz_content .wpProQuiz_reviewLegend li span.wpProQuiz_reviewColor.wpProQuiz_reviewColor_AnswerCorrect {background-color: #0aad7e !important;}
.wpProQuiz_content .wpProQuiz_reviewLegend li span.wpProQuiz_reviewColor.wpProQuiz_reviewColor_AnswerIncorrect {background-color: #cc0000 !important;}

.wpProQuiz_question_page {
	background-color: #f3f2f0;
	border-radius: 10px;
	margin-bottom: 25px !important;
	padding: 12px 20px 11px;
	}
.questions_count:first-letter {text-transform: uppercase;}

.wpProQuiz_question_text p:first-of-type {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 23px;
	}

.learndash-wrapper .wpProQuiz_content .wpProQuiz_questionListItem label.is-selected {
	border-color: #333 !important;
	}

/* PAGINATION */
.learndash-wrapper .ld-pagination {
	justify-content: center;
	margin-top: 20px;
	margin-bottom: 30px;
	}
.learndash-wrapper .ld-pagination .ld-pages {
	border-radius: 1.875rem;
	padding: 0;
	}
.learndash-wrapper .ld-pagination a {
	padding: 18px 20px;
	}

.learndash-wrapper .ld-focus .ld-focus-sidebar .ld-pagination .ld-pages {
	flex: 0 0 55%;
	}

.learndash-wrapper .ld-focus .ld-focus-sidebar {
	transition: none;
}

.learndash-wrapper .ld-focus .ld-focus-main {
	transition: none;
}

.sfwd-lessons-template-default .learndash-wrapper {
	display:none;
}

.learndash-wrapper .ld-login-modal {
	border-radius: 30px;
	max-width:700px !important;
	}
.learndash-wrapper .ld-modal .ld-modal-closer {
	color: #728188 !important;
	line-height: 1;
	margin: 15px 15px 0 0;
	padding: 0;
	top: 0;
	}
.learndash-wrapper .ld-modal .ld-modal-closer svg {
	fill: currentColor;
	width: 30px;
	height: 30px;
	}
.learndash-wrapper .ld-login-modal .ld-login-modal-wrapper {padding: 40px 0 50px;}
.learndash-wrapper .ld-login-modal .ld-login-modal-form {margin: 0;}
.learndash-wrapper .ld-login-modal .ld-login-modal-form label {
	color: #000;
	font-size: 1rem;
	font-weight: 800;
	margin-bottom: .6875rem;
	}
.learndash-wrapper .ld-login-modal .ld-login-modal-form p {margin-bottom: 23px;}
.learndash-wrapper .ld-login-modal .ld-login-modal-form p.login-remember {margin-bottom: 0;}
.learndash-wrapper .ld-login-modal input[type="text"],
.learndash-wrapper .ld-login-modal input[type="password"] {
	background-color: #f3f2f0;
	border: 2px solid #f3f2f0;
	border-radius: .375rem;
	line-height: 1.5rem;
	margin-bottom: 0;
	padding: .375rem .625rem .375rem 2.5rem;
	transition: all .4s ease-in-out;
	}
.learndash-wrapper .ld-login-modal input[type="text"]:focus,
.learndash-wrapper .ld-login-modal input[type="password"]:focus {
	border-color: #000;
	box-shadow: none;
	outline: none;
	}
.learndash-wrapper .ld-login-modal .ld-login-modal-form .login-username:before,
.learndash-wrapper .ld-login-modal .ld-login-modal-form .login-password:before {left: 15px;}
.learndash-wrapper .ld-login-modal .ld-login-modal-form .ld-login-modal-branding {
	text-align: center;
	padding-top: 5px;
	margin-top: 5px;
}
.learndash-wrapper .ld-login-modal .ld-login-modal-form .ld-login-modal-branding img {max-width: 130px;}
.learndash-wrapper .ld-login-modal input[type=submit] {margin: 0;}
.learndash-wrapper .ld-login-modal .ld-login-modal-form p.login-submit {text-align: left;}
.learndash-wrapper .ld-login-modal input[type=submit],
.learndash-wrapper .ld-login-modal .ld-register-link {
	line-height: 29px;
	padding: 10px 34px;
	}
.learndash-wrapper .ld-login-modal .ld-register-link {
	float: right;
	margin-top: -72px;
	position: relative;
	z-index : 9;
	}


.ld-profile-stat-points {
	display:none !important;
}

.learndash-wrapper iframe[src*="youtube.com"] {
	max-width:100%;
}

.test-btn {
	display: none;
}

input[name="reShowQuestion"].wpProQuiz_button {
	display:none !important;
}

@media (max-width: 1300px) {
	.learndash-wrapper .ld-login-modal {
		margin: 40% 50% 20px;
	}
}

@media (max-width: 1024px) {
	.learndash-wrapper .ld-login-modal {
		margin: 0% 50% 20px;
		top: 10px;
	}
}

@media (max-width: 768px) {
	.learndash-wrapper .ld-focus .ld-focus-header .ld-content-actions {
		padding-top: 5px;
	}
}

@media (max-width: 640px) {
	.learndash-wrapper .btn-join,
	.learndash-wrapper #btn-join {
		font-size: 1rem !important;
		line-height: 1.5rem !important;
		}

    .learndash-wrapper .ld-focus .ld-focus-main .ld-focus-content,
	.learndash-wrapper .ld-focus.ld-focus-sidebar-collapsed .ld-focus-main .ld-focus-content {
        margin: 90px auto 50px;
        padding: 5% 1.5em
    }
	
	.learndash-wrapper .ld-focus .ld-focus-header .ld-content-actions {
		border-bottom: 1px solid #efefef;
		min-width: 50%;
		padding-top: 14px;
		}
	.learndash-wrapper .ld-focus .ld-focus-header .ld-content-actions .ld-button {
		font-size: 14px;
		}
	
	
	.learndash-wrapper .ld-focus-header .ld-content-actions .sfwd-mark-complete .learndash_mark_complete_button {
		font-size: 14px;
		margin-bottom: 15px;
		padding-left: 0;
	}
	.learndash-wrapper .ld-focus-header .ld-content-actions .sfwd-mark-complete:after {margin-top: -7px;}
	
	.next-lesson.ld-button {
		margin-bottom: 15px;
		margin-top: 15px;
		width: 100% !important;
	}
	
	.ld-course-step-back {
		margin-bottom: 15px;
		width: 100% !important;
	}
	
	.learndash-wrapper .ld-content-actions .sfwd-mark-complete {
		font-size: 14px;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.learndash-wrapper .ld-content-actions .sfwd-mark-complete .learndash_mark_complete_button {
		padding-left: 24px;
		}
	
	.ld-button {
		width: 100% !important;
	}
	
	.learndash-wrapper .ld-login-modal {
		margin-top: 0%;
	}
	
	.test-btn {
		width: 100%;
		margin-bottom: 10px;
		margin-left: 0px;
		text-align:center;
	}
	
	.learndash-wrapper .ld-item-list.ld-lesson-list .ld-section-heading h2 {
		font-size: 1.875rem !important;
		text-align: left;
		margin-bottom: 13px !important;
		}
}